img#nav-claim.navSmall > li > a.menu-item-toggle {
    display: none;
}

.navSmall li a.menu-item-toggle + span.sub-nav ul.sub-menu li::before {
    background-color: transparent;
}

.navSmall .active-1st-level > a::before {
    top: 51px !important;
}

.child-chevron {
    display: none;
}

.headerSmall {
    padding: 0;
}

.header .header__inner nav li::before {
    top: 66px !important;
}

nav.nav.navSmall:not(.nav-white) span.sub-nav ul {
    background: #fff;
}

.header .header__inner .sub-nav.active-sub-menu {
    visibility: hidden ;
}

.logo {
    background-image: unset !important;
}

.headerSmall .sub-nav ul {
    margin-top: 21px;
    /*padding: 17px 5px;*/
    padding: 0 5px;
}

.headerSmall .sub-nav ul li + li {
    margin-top: 5px;
}

a.logo img.open-nav-logo {
    display: none;
}

body.no-scroll a.logo img.open-nav-logo {
    display: block;
}

body.no-scroll a.logo img.closed-nav-logo {
    display: none;
}

.audience-bar {
    box-shadow: none;
}

.headerSmall .header__inner nav li::before {
    position: relative;
    display: inline-block;
    visibility: hidden;
    content: "";
    width: 100%;
    top: 62px;
    margin-right: 0;
    background-color: #e7ff1d;
    height: 8px;
}

.headerSmall .header__inner nav li:not(.sub-nav__list):hover::before {
    visibility: visible;
}

a.logo img.nav-logo-mobile {
    display: none;
}

img#nav-claim {
    text-decoration: underline;
    color: #22abde;
    font-weight: 700;
    z-index: 500;
    width: 156px;
    height: 22px;
}

div.desktop-header {
    width: 100%;
}

.nav-claim-wrapper {
    text-decoration: none;
    z-index: 500;
}

nav.navSmall a {
    color: #66696a;
}

@media only screen and (min-width: 1501px) {
    .navSmall li {
        padding-left: 25px;
        padding-right: 25px;
    }

    div.desktop.desktop-header a.logo img {
        width: 281px;
        height: 34px;
    }

    nav.meta-nav {
        margin-left: auto;
    }

    .header__content.desktop > .header__content_inner {
        display: flex;
    }

    .header__content.desktop > .header__content_inner > nav > li:first-child {
        padding-left: 0;
    }

    .header__content.desktop > .header__content_inner > nav > li,
    .header__content.desktop > .header__content_inner > nav > li > a {
        min-height: 53px;
        display: flex;
        align-items: center;
    }

    .header__content.desktop > .header__content_inner > nav > li > a {
        padding-left: 0;
        padding-right: 0;
        border-top: 5px solid transparent;
        border-bottom: 5px solid transparent;
    }

    .header__content.desktop > .header__content_inner > nav > li > a.menu-item-toggle,
    .header__content.desktop > .header__content_inner > nav > li > a.menu-item-toggle > img {
        display: none;
    }

    .header__content.desktop > .header__content_inner > nav > li > a:active,
    .header__content.desktop > .header__content_inner > nav > li > a:focus,
    .header__content.desktop > .header__content_inner > nav > li > a:hover {
        border-bottom-color: #15AADD;
        color: #66696a !important;
    }

    .header__content.desktop > .header__content_inner > nav > li.active-1st-level > a {
        border-bottom-color: #15AADD;
    }

    .navSmall .active-1st-level > a::before {
        display: none;
    }

    .headerSmall .sub-nav {
        left: unset;
        transform: none;
        -webkit-transform: none;
        top: 32px;
    }

    .headerSmall .sub-nav ul.sub-menu {
        padding: 24px 0;
    }

    .headerSmall div.header__inner {
        padding: 0;
        display: block;
    }

    div.desktop-header,
    div.header__content_inner {
        padding-right: 140px;
        padding-left: 140px;
        max-width: 2000px;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
    }

    div.desktop-header {
        display: flex !important;
        justify-content: space-between;
        align-items: flex-end;
        padding-bottom: 16px;
    }

    div.header__content.desktop {
        display: flex !important;
        background: #eee;
        align-items: center;
    }

    .navSmall .active-1st-level > a::before {
        background-color: #15AADD;
        height: 5px;
        top: 48px !important;
    }

    nav.navSmall.meta-nav li a {
        font-size: 16px;
    }

    ul.sub-menu li:last-child a {
        padding-bottom: 0;
    }

    .navSmall {
        display: flex !important;
    }
}

@media only screen and (max-width: 1620px) {
    .navSmall li {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media only screen and (max-width: 1550px) {
    .navSmall li {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media only screen and (max-width: 1500px) {
    img#nav-claim {
        width: 107px;
        height: 15px;
        margin-top: 11px;
    }

    div.shell.hide-desktop nav.nav.navSmall > li[data-slug="insights.emetriq.de"] {
        display: none !important;
    }

    .header .header__inner,
    .headerSmall .header__inner {
        height: 77px !important;
    }

    a.logo img.nav-logo-mobile {
        display: block;
    }

    a.logo img.open-nav-logo {
        display: none !important;
    }

    a.logo img.closed-nav-logo {
        display: none !important;
    }

    img#menu-open {
        width: 25px;
        height: 19px;
    }

    img.nav-logo-mobile {
        width: 130px !important;
        height: 23px !important;
    }

    .header__inner a.logo {
        left: 145px;
    }

    img.nav-logo-mobile {
        margin-left: 40px;
    }

    .responsive-content .video-content-wrapper,
    .header .header__inner {
        padding-left: 60px;
        padding-right: 60px;
    }

    .navSmall .active-1st-level > a::before {
        display: none;
    }

    nav.subNav {
        display: none !important;
    }

    .child-chevron {
        display: inline-block;
        height: 11px;
        width: 7px;
    }

    .btn-menu {
        display: inline-block !important;
        vertical-align: middle !important;
    }

    .navSmall {
        position: absolute !important;
        top: 0 !important;
        left: 0 !important;
        z-index: 5 !important;
        justify-content: center !important;
        align-items: center !important;
        width: 100% !important;
        height: 100vh !important;
        padding: 80px 0 50px !important;
        background: #fff !important;
        -webkit-transform: translateX(-100%) !important;
        transform: translateX(-100%) !important;
        transition: -webkit-transform .3s !important;
        transition: transform .3s !important;
        font-size: 30px !important;
    }

    .navSmall.visible {
        -webkit-transform: translateX(0) !important;
        transform: translateX(0) !important;
        display: block !important;
    }

    .navSmall li {
        display: block !important;
        width: 100% !important;
        border-top: 1px solid #cbcbcb !important;
        padding: 0 !important;
    }

    .navSmall li.active-1st-level a,
    .navSmall li.active-1st-level span.sub-nav ul.sub-menu li.active-2nd-level a {
        color: #22abde !important;
    }

    .navSmall li a.menu-item-toggle {
        position: absolute;
        right: 0;
    }

    .navSmall li a.menu-item-toggle {
        display: block;
    }

    .navSmall > li > a.active:not(.menu-item-toggle) {
        background: #f5f5f5 !important;
    }

    .navSmall li a.menu-item-toggle.active img {
        transform: rotate(180deg);
    }

    .navSmall li a.menu-item-toggle img {
        width: 11px;
        height: 7px;
        transition: .3s;
    }

    .header .header__inner nav.navSmall li span.sub-nav,
    .headerSmall .header__inner nav.navSmall li span.sub-nav {
        position: relative;
        left: 0;
        transform: none !important;
        -webkit-transform: none !important;
        display: block;
    }

    .navSmall li a.menu-item-toggle + span.sub-nav ul.sub-menu {
        position: relative !important;
        left: 0 !important;
        width: 100% !important;
        display: none;
        max-width: unset !important;
        transform: none !important;
        visibility: visible;
        margin-top: 0 !important;
        background: #f5f5f5;
        padding: 0 20px 20px 40px !important;
        box-shadow: none !important;
    }

    .navSmall li a.menu-item-toggle + span.sub-nav ul.sub-menu li {
        border: 0 !important;
    }

    .navSmall li a.menu-item-toggle + span.sub-nav ul.sub-menu li a {
        font-size: 16px;
        color: #66696a !important;
        letter-spacing: normal;
        padding: 0 !important;
    }

    .navSmall li a.menu-item-toggle + span.sub-nav ul.sub-menu li + li a {
        margin-top: 20px;
    }

    .navSmall li span.sub-nav ul.sub-menu {
        display: none;
    }

    .navSmall .mobil-footer {
        border-top: 1px solid #cbcbcb !important;
        padding: 18px 20px !important;
    }

    .navSmall .mobil-footer ul li {
        border: 0 !important;
        float: none !important;
        display: inline-block !important;
        width: auto !important;
    }

    .navSmall .mobil-footer ul li a {
        color: #bbb !important;
        font-size: 16px !important;
        padding: 0 35px 0 0 !important;
    }

    .navSmall .mobil-footer .socials {
        width: auto !important;
        margin-top: 0 !important;
        text-align: center !important;
    }

    .navSmall .mobil-footer .socials ul {
        margin-bottom: 0 !important;
    }

    .navSmall .mobil-footer .socials ul li a {
        padding: 0 !important;
    }

    .header,
    .headerSmall {
        top: 0 !important;
        padding: 0 !important;
    }

    .headerSmall .header__inner {
        margin-top: 0;
    }

    .header .header__inner,
    .headerSmall .header__inner {
    /*    height: 89px !important;*/
        align-items: center !important;
    }

    .header .header__inner nav li::before,
    .headerSmall .header__inner nav li::before {
        display: none;
    }

    .header .header__inner nav li > a,
    .headerSmall .header__inner nav li > a {
        top: 0 !important;
        font-size: 20px !important;
        padding: 20px !important;
    }

    .header .header__inner nav li:not(.active-1st-level) > a,
    .headerSmall .header__inner nav li:not(.active-1st-level) > a {
        color: #66696a !important;
    }

    .header .header__inner nav li > a:hover,
    .headerSmall .header__inner nav li > a:hover,
    .navSmall li a.menu-item-toggle + span.sub-nav ul.sub-menu li a:hover {
        text-decoration: none !important;
        color: #24abe2 !important;
    }

    .header .header__inner nav li > a.menu-item-toggle,
    .headerSmall .header__inner nav li > a.menu-item-toggle {
        padding-left: 70px !important;
    }

    .mobil-footer:not(.d-none) {
        display: block !important;
    }

    .header .header__inner nav li:not(.sub-nav__list):hover::before,
    .headerSmall .header__inner nav li:not(.sub-nav__list):hover::before {
        visibility: hidden !important;
    }

    .header__inner a.logo {
        margin: 0 !important;
        background-image: none !important;
        flex-basis: unset;
        height: 30px;
        position: absolute;
    }

    .header__inner a.logo img {
        position: relative !important;
        z-index: 100 !important;
        width: 241px;
        height: 30px !important;
    }

    .header .logo,
    .headerSmall .logo {
        margin-bottom: 8px !important;
        margin-top: 15px !important;
    }

    .audience-bar {
        display: none !important;
    }

    .blueBTN.btn-menu.js-menu-trigger {
        background: none !important;
        height: 30px;
    }

    a.btn-menu #menu-close {
        display: none !important;
        height: 24px !important;
        float: left;
    }

    body.no-scroll a.btn-menu #menu-open {
        display: none !important;
    }

    body.no-scroll a.btn-menu #menu-close {
        display: block !important;
    }

    .header .header__inner nav li:not(.sub-nav__list):hover::before,
    .headerSmall .header__inner nav li:not(.sub-nav__list):hover::before {
        display: none;
    }

    .child-chevron {
        vertical-align: inherit;
        margin-right: 10px;
    }

    .header .header__inner {
        padding-right: 70px;
    }

    .headerSmall div.shell,
    .header .header__inner > div.shell {
        padding-left: 0;
        padding-right: 0;
    }

    .responsive-content .video-content-wrapper,
    .header .header__inner {
        padding-left: 60px;
        padding-right: 60px;
    }

    .headerSmall .header__inner .header__content,
    .header .header__inner .header__content {
        text-align: left;
        margin-top: 6px;
    }

    .headerSmall .header__inner .header__content nav,
    .header .header__inner .header__content nav {
        text-align: left;
    }

    .navSmall .mobil-footer.quick-links ul li a {
        color: #bbb !important;
        font-size: 16px !important;
        padding: 0 35px 0 0 !important;
    }

    .nav li.active {
        box-shadow: none;
    }

    .main .section--introBig, .main .section--introSmall {
        padding-top: 75px;
    }

    nav.nav.navSmall > li > a > img.child-chevron {
        display: none;
    }
}

@media only screen and (max-width: 1280px) {
    .header__inner a.logo {
        left: 65px;
    }
}

@media only screen and (max-width: 500px) {
    .responsive-content .video-content-wrapper,
    .header .header__inner {
        padding-left: 20px;
        padding-right: 20px;
    }

    img.nav-logo-mobile {
        margin-left: 0;
    }
}